DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #331

H6 tro duyét phiéu yéu cau tam (ng (NBO.2020.000075)
10/02/2020 10:49 AM - An Nguyén Van

Status: Closed Start date: 10/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh !

Hién em c6 phiéu tam (ng t6i chd anh Trung TGP nhd anh hoan t4t cap phé nay gidp em!
Ly do: Anh Ng6 Quang Trung khong duyét trén phan mém, em dé in ra trinh trén gidy (em c6 gui file dinh kem)
Vi mén may gép nén anh xtr ly lién ho em nhé!

Em cam on!

Tran trong!

Lé Thi My Dung (Ba)

Nhan Vién L& Tan

Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688
M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/02/2020 02:23 PM - An Nguyén Van
- File deleted (tam ung 200001.pdf)

#2 - 10/02/2020 02:23 PM - V6 Quang Thiéu

- Status changed from New to Accept

#3 - 10/02/2020 02:23 PM - An Nguyén Van
- File PDN TAM UNG TGD DUYET.pdf added

#4 - 10/02/2020 02:45 PM - Luc Tran Van

Dear Chj Dung,
Can cU theo file dinh kém Chj glri. GSOFT khong thay tiéu d& TGD. Chi c¢6 1 chir ki. GSOFT khong du can cr &€ chay 1énh phé duyét.
Phién Chj dinh kém lai file!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#5 - 10/02/2020 02:46 PM - Luc Tran Van
- File 14H44 02102020 VCCB KIEM TRA DU LIEU PDN TAM UNG NB CAN DUOC TGD DUYET NBO.2020.000075.txt added

- Status changed from Accept to In Progress

#6 - 10/02/2020 02:51 PM - An Nguyén Van
- File DATA PDN TAM UNG CAN DUYET TGD.xlIsx added

#7 - 10/02/2020 03:38 PM - An Nguyén Vin
- File PDN TAM UNG TGD DUYET UPDATE CHU KY.pdf added

#8 - 10/02/2020 03:42 PM - Luc Tran Van
- File 15H44 02102020 VCCB FILE 8 PHE DUYET PDN TAM UNG NOI BO NBO.2020.000075.txt added

#9 - 10/02/2020 03:42 PM - Luc Tran Van
An chay file s6 8 d€ duyét TGD

#10 - 10/02/2020 03:50 PM - Luc Tran Van

- Status changed from In Progress to Feedback

Chd khach hang xac nhan!

Dear Chj Dung,
Yéu cau da hoan tat!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#11 - 10/02/2020 04:37 PM - Luc Tran Van

- Assignee set to Luc Tran Van

#12 - 10/02/2020 04:37 PM - Luc Tran Van
- Status changed from Feedback to Closed

Files

PDN TAM UNG TGD DUYET.pdf 711 KB 10/02/2020 An Nguyén Van
14H44 02102020 VCCB KIEM TRA DU LIEU PDN TAM UNG NB CANDBY2€ TGD DUYEDNE2(2020.000075.txt Luc Tran Van
DATA PDN TAM UNG CAN DUYET TGD.xIsx 18.5 KB 10/02/2020 An Nguyén Van
PDN TAM UNG TGD DUYET UPDATE CHU KY .pdf 702 KB 10/02/2020 An Nguyén Vin

15H44 02102020 VCCB FILE 8 PHE DUYET PDN TAM UNG NOI BO7RBte920.000079/462/2020

06/17/2025

Luc Tran Van
